Vulnerability in Cryptocat

by George Chetcuti [Published on 5 July 2013 / Last Updated on 5 July 2013]

A new vulnerability in Cryptocat - the free software that provides an open and encrypted Instant Messaging environment from your browser is known to affect versions 2.0 and 2.0.42 (2.0.42 not included) of this web-based IM.

An attacker could exploit any conversations over Cryptocat’s group chat function which is easier to crack via brute force. Cryptocat recommends updating your version to the latest one immediately to fix a critical security bug in group chat.

Read more here - https://blog.crypto.cat/2013/07/new-critical-vulnerability-in-cryptocat-details/

Add Review or Comment

See Also

Featured Links